.page header.site-header {
	min-height: 525px;
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 280px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}


.hero .page-title, .hero .widget-title {
	border-bottom: 4px solid #0b4b83;
    display: inline-block;
	font-size: 200%;
}

.hero .widget.widget_text p {
	width: 70%;
	font-size: 1.2rem;
}

@media only screen and (max-width: 1275px) {
	
	.page header.site-header {
		padding-left: 25%;
	}
	
}

@media only screen and (max-width: 1000px) {
	
	.page header.site-header {
		padding-left: 15%;
	}
	
}

@media only screen and (max-width: 880px) {
	
	.page header.site-header {
		min-height: 475px;
		padding-left: 5%;
	}
	
	header .primer-hero-text-widget {
		padding-right: 0;
	}
	
	.hero .widget.widget_text p {
		width: 100%;
		margin-bottom: 8px;
		font-size: 1rem;
	}
	
	.hero .page-title, .hero .widget-title {
		font-size: 170%;
	}
	
	header a.button {
		margin-top: 6px;
	}
}


@media only screen and (max-width: 670px) {
	
	.page header.site-header {
		display: block;
		padding: 0;
		background-position: 55% 100px !important;
	}
	
	.hero {
        padding-top: 260px;
    }
	
}